Gtk2::Gdk::Atom(3)

NAME
Gtk2::Gdk::Atom

METHODS

  atom = Gtk2::Gdk::Atom->new ($atom_name, $only_if_exists=FALSE)

•   $atom_name (string)

•   $only_if_exists (boolean)

  atom = Gtk2::Gdk::Atom->intern ($atom_name, $only_if_exists=FALSE)

•   $atom_name (string)

•   $only_if_exists (boolean)

  string = $atom->name

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.